乐迷社区 和乐迷做兄弟 与乐迷共进步
乐迷社区»版 块 超级电视 乐视盒子 HELP:高清范盒子伴侣 在乐视盒子C1S_LetvUI3.0上无法安 ...
2014-6-3 07:49:11 15401 跳转到指定楼层
在UI2.3上工作(盒子助手ROOT),但是刷了3.0后安装不了 (百度ROOT)。老是让重启。SSH和HTTP也访问不了。
2014-6-3 10:19:42
第三方应用和盒子不兼容?
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表